Apple corrige la vulnérabilité ZombieLoad d’Intel avec macOS 10.14.5

macos 10.14.5 corrige la faille intel zombieland

Intel a annoncé que toutes ses puces fabriquées depuis 2011 étaient vulnérables à quatre nouveaux exploits. Nommées ZombieLoad, ces failles concernent tous les ordinateurs équipés de puces Intel, y compris tous les Mac d’Apple.

Les vulnérabilités trouvées dans les puces peuvent être exploitées pour dérober des informations sensibles via le processeur. La vulnérabilité ZombieLoad a été découverte par les mêmes chercheurs qui ont trouvé Meltdown et Spectre dans les puces Intel et ARM, deux failles similaires à ZombieLand.

Tout comme Meltdown et Spectre, ZombieLoad peuvent être utilisés pour extraire des informations sensibles d’un processeur, notamment des mots de passe, des clés secrètes, des jetons de compte et des messages privés.

La vulnérabilité étant limitée aux puces Intel, les puces ARM et AMD ne sont pas affectées.
mise a jour macos 10.14.5
ZombieLoad tire son nom d’une «charge zombie», une quantité de données que le processeur ne peut pas comprendre ou traiter correctement, forçant le processeur à demander de l’aide au microcode du processeur pour éviter un crash. Généralement les applications ne peuvent afficher que leurs propres données, mais ce bug permet à ces données de se répandre au-delà. Ainsi ZombieLoad divulguera toutes les données actuellement chargées par le noyau du processeur. Intel a déclaré que les correctifs apportés au microcode contribueraient à vider les mémoires tampons du processeur, empêchant ainsi la lecture des données.

Bonne nouvelle, donc Apple a déjà publié des correctifs qui combler la vulnérabilité ZombieLoad sur les Mac ayant installés la mise à jour macOS 10.14.5. Il est donc recommandé d’installer la dernière version de macOS sur vos ordinateurs afin d’éviter toute fuite de données sensibles via ces exploits. Si vous utilisez une version antérieure de macOS telle High Sierra et Sierra, vous pouvez télécharger les correctifs d’Apple pour ses versions également afin de protéger votre Mac contre la vulnérabilité ZombieLoad.

Rédiger un Commentaire

avatar